Ipelib

- Main Page
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

Public Attributes

# ipe::Text::XForm Struct Reference

`#include <ipetext.h>`

List of all members.

## Public Attributes

- unsigned long int iRefCount
- Buffer iStream
- Rect iBBox
- int iDepth
- std::vector< int > iFonts
- double iStretch

## Member Data Documentation

unsigned long int ipe::Text::XForm::iRefCount

Buffer ipe::Text::XForm::iStream

Rect ipe::Text::XForm::iBBox

int ipe::Text::XForm::iDepth

std::vector<int> ipe::Text::XForm::iFonts

double ipe::Text::XForm::iStretch

The documentation for this struct was generated from the following file:

- ipetext.h